@charset "utf-8";
/*sp*/

#index-bg{
		background:#FFF;
}

body{
	min-width: inherit;
}
img{
	max-width: 100%;
    height: auto;
}
p{
	font-size: 12px;
	word-wrap: break-word;
}


/*#body*/
#body {
	width:100%;
	margin:50px 0 0 0;
}
#body article#index-page .float {
	width: 100%;
	height:auto;
	margin:0 0 0 0;
}


dy article#index-page .float #index-copy h2 small {
	font-size:12px;
	display:inline-block;
	margin:5px 0 10px 0;
	font-weight: normal;
}
#body article#index-txt {
	width:100%;
}
#body article#index-txt #index-release {
	padding-bottom:0;
	width:100%;
	height:auto;
}


/*imgs*/
article.imgs{
	padding:50px 0 0;
}
article.imgs h2{
	font-size:25px;
	margin:0 0 10px;
}
article.imgs .teaserflyer {
	width:100%;
	margin:0 auto 0;
}
article.imgs .teaserflyer.flyer-a img{
	width:80%;
	height:auto;
	margin:0 10% 10px;
}
article.imgs .teaserflyer.flyer-b img{
	width:auto;
	height:80%;
	margin:0 10% 10px;
}
article.imgs .teaserflyer iframe {
	width:100%;
	height:auto;
}

/*pc-container*/
#pc-container{
display:none;
}

/*sp-container*/
.sp-container{
display:block;
}

.sp-container img.topimg{
	margin:15px 0;
}




.sp-container p.biling{
	font-size:10px;
	font-weight:normal;
	line-height:14px;
	text-align:left;
}

.sp-container h3{
	text-align:center;
	font-size:20px;
	color:#fff;
	font-weight:400;
	line-height:38px;
	margin:0 0 30px;
	padding: .75em 0;
	padding: .5em .75em;
	background-color: #ec5aa1;
}


.sp-container h2{
	font-size:30px;
	text-align:center;
	font-weight:600;
	margin:0 0 10px;
}


/*uplink*/
#uplink{
	margin:20px 0 0;
	padding:20px 0 0;
}
#uplink h1{
	width:100%;
}
#uplink ul{
	width:100%;
	height:auto;
}
#uplink ul li a{
	font-size:30px;
	color:#FFF;
}


/*#vod-btn*/
ul#vod-btn{
	margin:20px 0;
}
ul#vod-btn li{
	float:none;
	width:90%;
	margin:0 auto 10px;
	text-align:center;
}
ul#vod-btn li img{
	width:60%;
	height:auto;
}

/*news*/
article.news {
	padding:30px 0 0;
}
article.news hr{
display:block;
height: 10px;
border: none;
border-top: 10px #000000 solid;
}
article.news h2{
	color: #330000;
	font-size:30px;
	text-align:center;
	font-weight:normal;
	font-family: 'Linden Hill', serif;
	margin:0 0 30px;
}
article.news .body{
	width:95%;
	height:auto;
	padding:10px 5px;
	text-align:center;
}
article.news .body h3{
	font-size:18px;
	font-weight:800;
	line-height:28px;
}
article.news .body img{
	width:50%;
	max-width:100%;
	height:auto;
}
.r {
    float: none;
    margin: 0 0 10px 0;
}

.rist-menu {
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 15px auto 30px;
}
.rist-menu li {
	list-style: none;
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #879c18;
}
.rist-menu li:last-child {
	border-bottom: 0px;
}
.rist-menu li a {
	display: block;
	position: relative;
	z-index: 10;
	height: 40px;
	margin: 0;
	padding: 0px 10px 0px 50px;
	background: #c2d219;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	font-weight: bold;
	text-decoration: none;
}
.rist-menu li a:hover {
	background: #879c18;
}

/*trailer*/

.sp-trailer{
	padding:0 0 70px;
	display:block;

}
.sp-trailer h1{
	margin:0 0 20px;
	font-size:22px;
	text-align:center;
}
.sp-trailer .movie-wrap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.sp-trailer .movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



